<!DOCTYPE html>
<!--[if lt IE 7]><html class="lt-ie9 lt-ie11 lt-ie8 lt-ie7"><![endif]--><!--[if IE 7]><html class="ie7 lt-ie11 lt-ie9 lt-ie8"><![endif]--><!--[if IE 8]><html class="ie8 lt-ie11 lt-ie9"><![endif]--><!--[if IE 9]><html class="ie9 lt-ie11"><![endif]--><!--[if IE 10]><html class="ie10 lt-ie11"><![endif]--><!--[if gt IE 10]><!--><html class="gt-ie10"><!--<![endif]--><!--[if !IE]><!--><html><!--<![endif]--><head><META http-equiv="Content-Type" content="text/html; charset=UTF-8"><title>Boeing: Privacy and Cookie Policy</title><!--fixed-layout--><meta charset="UTF-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><!--ls:begin[stylesheet]--><style type="text/css">body
{
  margin:0;
}

body.ls-center
{
  text-align:center;
}

.ls-canvas .ls-row .ls-row-clr
{
  clear:both;
}

.ls-canvas .ls-col
{
  overflow:hidden;
}

.ls-canvas .ls-col-body
{
  overflow:hidden;
}

.ls-canvas .ls-area
{
  overflow:hidden;
}

.ls-canvas .ls-area-body
{
  overflow:hidden;
}

.ls-canvas .ls-area .ls-1st
{
  margin-top:0 !important;
}

.ls-canvas .ls-cmp-wrap
{
  padding:1px 0;
}

.ls-canvas .iw_component
{
  margin:-1px 0;
}

</style><!--ls:end[stylesheet]--><!--ls:begin[meta-vpath]--><meta name="vpath" content=""><!--ls:end[meta-vpath]--><!--ls:begin[meta-page-locale-name]--><meta name="page-locale-name" content=""><!--ls:end[meta-page-locale-name]--><!--ls:begin[stylesheet]--><link type="text/css" href="/assets/boeing.min.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[stylesheet]--><link type="text/css" href="/iw/config/fixed-layout/layout.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[script]--><script type="text/javascript" src="/resources/js/eluminate.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/vendor/jquery-1.11.1.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/vendor/require.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/app.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/resources/js/AjaxRequest.class.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/resources/js/commonFunctions.js"></script><!--ls:end[script]--><!--ls:begin[head-injection]--><meta name="keywords" content="">
<meta name="description" content="Boeing.com privacy and cookie policy.">
<meta property="og:description" content="Boeing.com privacy and cookie policy.">
<meta name="BusinessUnit" value="Corporate">
<meta name="BusinessTopic" value="">
<meta name="ProductName" value="">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!--ls:end[head-injection]--><!--ls:begin[script]--><!--ls:end[script]--><!--[if lt IE 9]><script src="/assets/js/vendor/html5shiv.min.js" type="text/javascript"></script><script src="/assets/js/vendor/respond.min.js" type="text/javascript"></script><![endif]--></head><body><!--ls:begin[body]--><div class="ls-canvas" id="ls-canvas"><div class="ls-row" id="site"><div class="ls-fxr" id="ls-gen49355401-ls-fxr"><div class="ls-area" id="ls-row-1-area-1"><div class="ls-area-body" id="ls-gen49355402-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816121"><!--ls:begin[component-1424490816121]--><div class="iw_component" id="1424490816121"><div id="analytics"></div><header class="main">
<div class="wrap header">
<script type="text/javascript" src="/assets/templates/IEeightuser/js/IEeightuserSTD.js" language="JavaScript"></script>
<nav class="top">
<ul>
<li>
<a href="http://boeing.mediaroom.com/" target="_self">News</a>
</li>
<li>
<a href="http://investors.boeing.com/" target="_self">Investors</a>
</li>
<li>
<a href="/employee-and-retiree.page" target="_self">Employee/Retiree</a>
</li>
<li>
<a href="http://www.boeingstore.com/" target="_self">Merchandise</a>
</li>
<li>
<a href="http://www.boeingsuppliers.com/" target="_self">Suppliers</a>
</li>
<li>
<a href="/features/" target="_self">Features &amp; Multimedia</a>
</li>
</ul>
</nav>
<form CLASS="search" NAME="gsearch" METHOD="get" ACTION="http://search-www.boeing.com/search" action="/en_US/commercial/777/index.page?submit=true&amp;componentID=1421077359985" method="post">
<DIV CLASS="input-search input-wrap">
<SPAN CLASS="icon magnify"></SPAN><INPUT data-mobile-placeholder="Search" NAME="q" PLACEHOLDER="Search" CLASS="input-text" TYPE="text"><INPUT VALUE="www_boeing" NAME="site" TYPE="hidden"><INPUT VALUE="www_boeing" NAME="client" TYPE="hidden"><INPUT VALUE="www_boeing" NAME="proxystylesheet" TYPE="hidden"><INPUT VALUE="xml_no_dtd" NAME="output" TYPE="hidden"><INPUT CLASS="input-submit" VALUE="Submit" TYPE="submit">
</DIV>
</FORM>
<h1 id="logo">
<a href="/">Boeing</a>
</h1>
<span class="icon magnify-large"></span>
<div class="nav-expand">
<div class="hamburger"></div>
</div>
<nav class="main">
<ul>
<li>
<a href="/commercial/">Commercial</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/commercial/737ng/"><img data-original="/resources/boeingdotcom/nav/commercial/737ng.jpg" alt="737NG"><p>Next-Generation 737</p>
</a>
</li>
<li>
<a href="/commercial/737max/"><img data-original="/resources/boeingdotcom/nav/commercial/737max.jpg" alt="737 MAX"><p>737 MAX</p>
</a>
</li>
<li>
<a href="/commercial/747/"><img data-original="/resources/boeingdotcom/nav/commercial/747-8.jpg" alt="747-8"><p>747-8</p>
</a>
</li>
<li>
<a href="/commercial/767/"><img data-original="/resources/boeingdotcom/nav/commercial/767.jpg" alt="767"><p>767</p>
</a>
</li>
<li>
<a href="/commercial/777/"><img data-original="/resources/boeingdotcom/nav/commercial/777.jpg" alt="777"><p>777</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/commercial/777x/"><img data-original="/resources/boeingdotcom/nav/commercial/777x.jpg" alt="777X"><p>777X</p>
</a>
</li>
<li>
<a href="/commercial/787/"><img data-original="/resources/boeingdotcom/nav/commercial/787.jpg" alt="787"><p>787</p>
</a>
</li>
<li>
<a href="/commercial/freighters/"><img data-original="/resources/boeingdotcom/nav/commercial/freighters.jpg" alt="Freighters"><p>Freighters</p>
</a>
</li>
<li>
<a href="/commercial/services/"><img data-original="/resources/boeingdotcom/nav/commercial/boeing-edge.jpg" alt="Boeing Support and Services"><p>Boeing Support and Services</p>
</a>
</li>
<li>
<a href="/commercial/bbj/"><img data-original="/resources/boeingdotcom/nav/commercial/boeing-business-jets.jpg" alt="Boeing Business Jets"><p>Boeing Business Jets</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/features/2016/02/737max-first-flight-success-02-01.page" target="_self"><img data-original="/resources/boeingdotcom/nav/commercial/737max_first_flight_success_400x255.jpg" alt="737 MAX first flight"></a>
<div class="block-description blue">
<h3>737 MAX Completes Successful First Flight</h3>
<p><p>Pilots praise performance of new single-aisle airplane.</p></p>
<a class="btn learn-more" href="/features/2016/02/737max-first-flight-success-02-01.page" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/commercial/">Commercial Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a href="/defense/">Defense</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/ah-6-light-attack-helicopter/"><img data-original="/resources/boeingdotcom/nav/defense/ah-6-light-attack-reconnaissance-helicopter.jpg" alt="AH-6 Light Attack Helicopter"><p>AH-6 Light Attack Helicopter</p>
</a>
</li>
<li>
<a href="/defense/ah-64-apache/"><img data-original="/resources/boeingdotcom/nav/defense/ah-64-apache.jpg" alt="AH-64 Apache"><p>AH-64 Apache</p>
</a>
</li>
<li>
<a href="/defense/airborne-early-warning-and-control/"><img data-original="/resources/boeingdotcom/nav/defense/airborne-early-warning-and-control.jpg" alt="Airborne Early Warning and Control"><p>Airborne Early Warning and Control</p>
</a>
</li>
<li>
<a href="/defense/air-force-one/index.page"><img data-original="/resources/boeingdotcom/nav/defense/air_force_one_70x52.jpg" alt="Air Force One"><p>Air Force One</p>
</a>
</li>
<li>
<a href="/defense/b-1b-bomber/"><img data-original="/resources/boeingdotcom/nav/defense/b-1b-bomber.jpg" alt="B-1B Lancer"><p>B-1B Lancer</p>
</a>
</li>
<li>
<a href="/defense/b-52-bomber/"><img data-original="/resources/boeingdotcom/nav/defense/b-52-bomber.jpg" alt="B-52 Bomber"><p>B-52 Bomber</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/c-17-globemaster-iii/"><img data-original="/resources/boeingdotcom/nav/defense/c-17.jpg" alt="C-17 Globemaster III"><p>C-17 Globemaster III</p>
</a>
</li>
<li>
<a href="/defense/c-40a/"><img data-original="/resources/boeingdotcom/nav/defense/c-40a.jpg" alt="C-40 Series"><p>C-40A</p>
</a>
</li>
<li>
<a href="/defense/ch-47-chinook/"><img data-original="/resources/boeingdotcom/nav/defense/ch-mh-47-chinook.jpg" alt="CH-47 Chinook"><p>CH-47 Chinook</p>
</a>
</li>
<li>
<a href="/defense/cybersecurity-information-management/"><img data-original="/resources/boeingdotcom/nav/defense/data-analytics.jpg" alt="Cybersecurity &amp; Information Management"><p>Cybersecurity &amp; Information Management</p>
</a>
</li>
<li>
<a href="/defense/ea-18g-growler/"><img data-original="/resources/boeingdotcom/nav/defense/ea-18g-growler.jpg" alt="EA-18G Growler"><p>EA-18G Growler</p>
</a>
</li>
<li>
<a href="/defense/fa-18-super-hornet/"><img data-original="/resources/boeingdotcom/nav/defense/f-a-18-super-hornet.jpg" alt="F/A-18 Super Hornet"><p>F/A-18 Super Hornet</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/f-15-strike-eagle/"><img data-original="/resources/boeingdotcom/nav/defense/f-15e-strike-eagle.jpg" alt="F-15 Strike Eagle"><p>F-15 Strike Eagle</p>
</a>
</li>
<li>
<a href="/defense/kc-46a-pegasus-tanker/"><img data-original="/resources/boeingdotcom/nav/defense/kc-46-tanker.jpg" alt="KC-46A Pegasus Tanker"><p>KC-46A Pegasus Tanker</p>
</a>
</li>
<li>
<a href="/defense/maritime-surveillance/"><img data-original="/resources/boeingdotcom/nav/defense/maritime-surveillance.jpg" alt="Maritime Surveillance"><p>Maritime Surveillance</p>
</a>
</li>
<li>
<a href="/defense/missile-defense/"><img data-original="/resources/boeingdotcom/nav/defense/missle-defence.jpg" alt="Missile Defense"><p>Missile Defense</p>
</a>
</li>
<li>
<a href="/defense/phantom-badger/"><img data-original="/resources/boeingdotcom/nav/defense/phantom-badger.jpg" alt="Phantom Badger"><p>Phantom Badger</p>
</a>
</li>
<li>
<a href="/defense/phantom-eye/"><img data-original="/resources/boeingdotcom/nav/defense/phantom-eye.jpg" alt="Phantom Eye"><p>Phantom Eye</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/defense/support/"><img data-original="/resources/boeingdotcom/nav/defense/support-services.jpg" alt="Support &amp; Services"><p>Support &amp; Services</p>
</a>
</li>
<li>
<a href="/defense/training/"><img data-original="/resources/boeingdotcom/nav/defense/training-systems.jpg" alt="Training"><p>Training</p>
</a>
</li>
<li>
<a href="/defense/unmanned-little-bird-h-6u/"><img data-original="/resources/boeingdotcom/nav/defense/unmanned-little-bird-h-6u.jpg" alt="Unmanned Little Bird H-6U"><p>Unmanned Little Bird H-6U</p>
</a>
</li>
<li>
<a href="/defense/v-22-osprey/"><img data-original="/resources/boeingdotcom/nav/defense/v-22-osprey.jpg" alt="V-22 Osprey"><p>V-22 Osprey</p>
</a>
</li>
<li>
<a href="/defense/weapons/"><img data-original="/resources/boeingdotcom/nav/defense/weapons.jpg" alt="Weapons"><p>Weapons</p>
</a>
</li></ul></div></div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/defense/">Defense Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a href="/space/">Space</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/space/advanced-space-access/"><img data-original="/resources/boeingdotcom/nav/space/advanced-space-access.jpg" alt="Advanced Space Access"><p>Advanced Space Access</p>
</a>
</li>
<li>
<a href="/space/boeing-satellite-family/"><img data-original="/resources/boeingdotcom/nav/space/boeing-satellite-family.jpg" alt="Boeing Satellite Family"><p>Boeing Satellite Family</p>
</a>
</li>
<li>
<a href="/space/crew-space-transportation-100-vehicle/"><img data-original="/resources/boeingdotcom/nav/space/crew-space-transportation.jpg" alt="Crew Space Transportation System"><p>Crew Space Transportation System</p>
</a>
</li>
<li>
<a href="/space/global-positioning-system/"><img data-original="/resources/boeingdotcom/nav/space/gps.jpg" alt="Global Positioning System"><p>Global Positioning System</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/space/international-space-station/"><img data-original="/resources/boeingdotcom/nav/space/international-space-station.jpg" alt="International Space Station"><p>International Space Station</p>
</a>
</li>
<li>
<a href="/space/space-launch-system/"><img data-original="/resources/boeingdotcom/nav/space/sls_meganav_70x52.jpg" alt="Space Launch System"><p>Space Launch System</p>
</a>
</li>
<li>
<a href="/space/united-launch-alliance/"><img data-original="/resources/boeingdotcom/nav/space/united-launch-alliance.jpg" alt="United Launch Alliance"><p>United Launch Alliance</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/features/2015/07/innovation-iss-07-15.page" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/space/nav_220_mile_high_lab_400x225.jpg" alt="International Space Station"></a>
<div class="block-description blue">
<h3>The 220-Mile-High Lab</h3>
<p><p>Rotating 220 miles (354 km) above Earth is the International Space Station, where Boeing provides a safe environment for more than 200 experiments.</p></p>
<a class="btn learn-more" href="/features/2015/07/innovation-iss-07-15.page" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/space/">Space Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a href="/innovation/">Innovation</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row">
<div class="col col-xs-4">
<div class="block block-small">
<a class="block-video block-video-small" href="/innovation/#/fuel_software" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/innovation/innovation_fuelsoftware_390x220.jpg" alt="Geeking Out. Making Apps."></a>
<div class="block-description block-description-additional white">
<h2>Geeking Out. Making Apps.</h2>
<a class="btn learn-more" href="/innovation/#/fuel_software" target="_self">Learn more <span class="icon arrow-right-small-grey"></span></a>
</div>
</div>
</div>
<div class="col col-xs-4">
<div class="block block-small">
<a class="block-video block-video-small" href="/innovation/#/commercial" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/innovation/innovation_glass_flight_390x220.jpg" alt="Flipping the Switch to a Glass Flight Deck"></a>
<div class="block-description block-description-additional white">
<h2>Flipping the Switch to a Glass Flight Deck</h2>
<a class="btn learn-more" href="/innovation/#/commercial" target="_self">Learn more <span class="icon arrow-right-small-grey"></span></a>
</div>
</div>
</div>
<div class="col col-xs-4">
<div class="block block-small">
<a class="block-video block-video-small" href="/innovation/#/commercial" target="_self"><span class="icon play-btn-large"></span><img data-original="/resources/boeingdotcom/nav/innovation/innovation_777_lighter_390x220.jpg" alt="On Your Mark. Get Lighter. Go!"></a>
<div class="block-description block-description-additional white">
<h2>On Your Mark. Get Lighter. Go!</h2>
<a class="btn learn-more" href="/innovation/#/commercial" target="_self">Learn more <span class="icon arrow-right-small-grey"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a href="/boeing100/">100</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/boeing100/tell-your-story/"><img data-original="/resources/boeingdotcom/nav/boeing100/your_story_our_story.jpg" alt="Hal Eitzen"><p>Your Story Is Our Story</p>
</a>
</li>
<li>
<a href=" http://www.boeingstore.com/"><img data-original="/resources/boeingdotcom/nav/boeing100/centennial_merchandise.jpg" alt="Higher book cover"><p>Centennial Merchandise</p>
</a>
</li>
<li>
<a href="http://aboveandbeyondexhibition.com/"><img data-original="/resources/boeingdotcom/nav/boeing100/above_logo_70x52.jpg" alt="Above and Beyond"><p>Above &amp; Beyond Traveling Exhibit</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/history/"><img data-original="/resources/boeingdotcom/nav/boeing100/history.jpg" alt="products in Boeing history"><p>Boeing History</p>
</a>
</li>
<li>
<a href="/history/video-series/index.page"><img data-original="/resources/boeingdotcom/nav/boeing100/archive_vids_70x52.jpg" alt="Video series logo"><p>The Boeing Archives Presents Video Series</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/principles/education.page#/edu_resources" target="_self"><img data-original="/resources/boeingdotcom/nav/boeing100/skills_students_teachers_large_right.jpg" alt="teachers, students"></a>
<div class="block-description blue">
<h3>Skills for the Next Century</h3>
<p><p>Boeing has teamed up with leading educational partners to co-create free K-12 educational resources, such as video profiles, interactive learning modules and design challenges.</p></p>
<a class="btn learn-more" href="/principles/education.page#/edu_resources" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/boeing100/index.page">Boeing100 Home <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a href="/global/">Global</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="http://www.boeing.com.au/"><img data-original="/resources/boeingdotcom/nav/countries/australia.jpg" alt="Australia"><p>Australia</p>
</a>
</li>
<li>
<a href="http://www.boeing.com.br/"><img data-original="/resources/boeingdotcom/nav/countries/brazil.jpg" alt="Brazil flag"><p>Brazil</p>
</a>
</li>
<li>
<a href="http://www.boeing.ca/"><img data-original="/resources/boeingdotcom/nav/countries/canada.jpg" alt="Canada flag"><p>Canada</p>
</a>
</li>
<li>
<a href="http://www.boeing.cn/"><img data-original="/resources/boeingdotcom/nav/countries/china.jpg" alt="China flag"><p>China</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="http://www.boeing.fr/"><img data-original="/resources/boeingdotcom/nav/countries/france.jpg" alt="France flag"><p>France</p>
</a>
</li>
<li>
<a href="http://www.boeing.de/"><img data-original="/resources/boeingdotcom/nav/countries/germany.jpg" alt="Germany flag"><p>Germany</p>
</a>
</li>
<li>
<a href="http://www.boeing.co.in/"><img data-original="/resources/boeingdotcom/nav/countries/india.jpg" alt="India flag"><p>India</p>
</a>
</li>
<li>
<a href="http://www.boeing.co.il/"><img data-original="/resources/boeingdotcom/nav/countries/israel.jpg" alt="Israel flag"><p>Israel</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="http://www.boeingitaly.it/"><img data-original="/resources/boeingdotcom/nav/countries/italy.jpg" alt="Italy flag"><p>Italy</p>
</a>
</li>
<li>
<a href="http://www.boeing.jp/"><img data-original="/resources/boeingdotcom/nav/countries/japan.jpg" alt="Japan flag"><p>Japan</p>
</a>
</li>
<li>
<a href="http://www.boeing-me.com/"><img data-original="/resources/boeingdotcom/nav/countries/middle-east.jpg" alt="Middle East "><p>Middle East</p>
</a>
</li>
<li>
<a href="http://www.boeing.ru/"><img data-original="/resources/boeingdotcom/nav/countries/russia.jpg" alt="Russia flag"><p>Russia</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="http://www.boeing.co.kr/"><img data-original="/resources/boeingdotcom/nav/countries/south-korea.jpg" alt="South Korea flag"><p>South Korea</p>
</a>
</li>
<li>
<a href="http://www.boeing.es/"><img data-original="/resources/boeingdotcom/nav/countries/spain.jpg" alt="Spain flag"><p>Spain</p>
</a>
</li>
<li>
<a href="http://www.boeing.com.tr/"><img data-original="/resources/boeingdotcom/nav/countries/turkey.jpg" alt="Turkey flag"><p>Turkey</p>
</a>
</li>
<li>
<a href="http://www.boeing.co.uk/"><img data-original="/resources/boeingdotcom/nav/countries/united-kingdom.jpg" alt="United Kingdom flag"><p>United Kingdom</p>
</a>
</li></ul></div></div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a href="/principles/">Our Principles</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/principles/vision.page"><img data-original="/resources/boeingdotcom/nav/our-principles/vision.jpg" alt="Vision"><p>Vision</p>
</a>
</li>
<li>
<a href="/principles/global-engagement-summary.page"><img data-original="/resources/boeingdotcom/nav/our-principles/bsb-global-engagement-summary.jpg" alt="Annual Global Engagement Summary"><p>Global Engagement Summary</p>
</a>
</li>
<li>
<a href="/principles/environment/index.page"><img data-original="/resources/boeingdotcom/nav/our-principles/environment-eco.jpg" alt="Environment"><p>Environment</p>
</a>
</li>
<li>
<a href="/principles/ethics-and-compliance.page"><img data-original="/resources/boeingdotcom/nav/our-principles/ethics-compliance.jpg" alt="Ethics and compliance"><p>Ethics &amp; Compliance</p>
</a>
</li>
<li>
<a href="/principles/human-rights.page"><img data-original="/resources/boeingdotcom/nav/our-principles/human-rights.jpg" alt="Human rights"><p>Human Rights</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/principles/diversity.page"><img data-original="/resources/boeingdotcom/nav/our-principles/diversity.jpg" alt="Diversity and Inclusion"><p>Diversity &amp; Inclusion</p>
</a>
</li>
<li>
<a href="/principles/employee-safety.page"><img data-original="/resources/boeingdotcom/nav/our-principles/employee-safety.jpg" alt="Employee safety"><p>Employee Safety</p>
</a>
</li>
<li>
<a href="/principles/education.page"><img data-original="/resources/boeingdotcom/nav/our-principles/education.jpg" alt="Education"><p>Education</p>
</a>
</li>
<li>
<a href="/careers/military-and-veterans/"><img data-original="/resources/boeingdotcom/nav/careers/transitioning-military.jpg" alt="Military &amp; Veteran Engagement"><p>Military and Veteran Engagement</p>
</a>
</li>
<li>
<a href="/principles/community-engagement.page"><img data-original="/resources/boeingdotcom/nav/our-principles/community-engagement.jpg" alt="Community engagement"><p>Community Engagement</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/principles/education.page#/edu_resources" target="_self"><img data-original="/resources/boeingdotcom/nav/our-principles/principles_meganav_education_390.jpg" alt="Students"></a>
<div class="block-description blue">
<h3>Skills for the Next Century</h3>
<p><p>Boeing has teamed up with leading educational partners to co-create free K-12 educational resources, such as video profiles, interactive learning modules and design challenges.</p></p>
<a class="btn learn-more" href="/principles/education.page#/edu_resources" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a href="/careers/">Careers</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/careers/career-areas/"><img data-original="/resources/boeingdotcom/nav/careers/career-areas.jpg" alt="Career Areas"><p>Career Areas</p>
</a>
</li>
<li>
<a href="/careers/life-at-boeing/"><img data-original="/resources/boeingdotcom/nav/careers/life-at-boeing.jpg" alt="Life at Boeing"><p>Life at Boeing</p>
</a>
</li>
<li>
<a href="/careers/benefits/"><img data-original="/resources/boeingdotcom/nav/careers/benefits.jpg" alt="employee, doctor"><p>Benefits</p>
</a>
</li>
<li>
<a href="/careers/college/"><img data-original="/resources/boeingdotcom/nav/careers/college-early-career.jpg" alt="College and Entry Level"><p>College and Entry Level</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/careers/military-and-veterans/"><img data-original="/resources/boeingdotcom/nav/careers/transitioning-military.jpg" alt="Military &amp; Veterans"><p>Military &amp; Veterans</p>
</a>
</li>
<li>
<a href="/careers/events/"><img data-original="/resources/boeingdotcom/nav/careers/events.jpg" alt="employee"><p>Events</p>
</a>
</li>
<li>
<a href="https://boeing.taleo.net/careersection/exprofile/profile.ftl?lang=en"><img data-original="/resources/boeingdotcom/nav/careers/my-account.jpg" alt="employees"><p>My Account</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="https://jobs.boeing.com/" target="_self"><img data-original="/resources/boeingdotcom/nav/careers/search-jobs-lrg-image-link.jpg" alt="careers with Boeing"></a>
<div class="block-description blue">
<h3>Build something amazing</h3>
<p><p>Learn more about careers with Boeing.</p></p>
<a class="btn learn-more" href="https://jobs.boeing.com/" target="_self">Search Jobs <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last">
<a href="/careers/">Start Your Boeing Career <span class="icon arrow-right-small-blue"></span></a>
</li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
<li>
<a href="/company/">Our Company</a>
<div class="dropdown">
<div class="outer-wrap">
<div class="wrap">
<div class="row"><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/company/general-info/"><img data-original="/resources/boeingdotcom/nav/our-company/general-information.jpg" alt="Boeing logo on building"><p>General Information</p>
</a>
</li>
<li>
<a href="/company/bios/"><img data-original="/resources/boeingdotcom/nav/our-company/executive_bios.jpg" alt="company executives"><p>Executive Biographies</p>
</a>
</li>
<li>
<a href="/company/general-info/corporate-governance.page"><img data-original="/resources/boeingdotcom/nav/our-company/company_corp_gov.jpg" alt="Boeing building"><p>Corporate Governance</p>
</a>
</li>
<li>
<a href="/company/about-bca/"><img data-original="/resources/boeingdotcom/nav/our-company/boeing-commercial-airlines.jpg" alt="Boeing 787"><p>Boeing Commercial Airplanes</p>
</a>
</li></ul></div><div class="col col-xs-3"><ul class="list-with-thumbnail padding-top"><li>
<a href="/company/about-bds/"><img data-original="/resources/boeingdotcom/nav/our-company/boeing-defense-space-security.jpg" alt="Satellite"><p>Boeing Defense, Space &amp; Security</p>
</a>
</li>
<li>
<a href="/company/key-orgs/"><img data-original="/resources/boeingdotcom/nav/our-company/key-organizations.jpg" alt="Boeing workers"><p>Key Organizations</p>
</a>
</li>
<li>
<a href="/company/tours/"><img data-original="/resources/boeingdotcom/nav/our-company/tours.jpg" alt="Boeing tour"><p>Tours</p>
</a>
</li></ul></div><div class="col col-xs-5 col-xs-offset-1 end">
<div class="block block-large">
<a class="block-video" href="/signup.page" target="_self"><img data-original="/resources/boeingdotcom/nav/our-company/sign-up_390.jpg" alt="787 Dreamliner taking off"></a>
<div class="block-description blue">
<h3>Get the Latest from Boeing</h3>
<p><p>Sign up for email updates and the first to know what's new and exciting in the world of aviation and aerospace.</p></p>
<a class="btn learn-more" href="/signup.page" target="_self">Learn more <span class="icon arrow-right-small"></span></a>
</div>
</div>
</div>
</div>
<div class="row">
<div class="col-xs-4 col-xs-offset-8 end">
<ul class="list-horz-links">
<li class="last"></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</li>
</ul>
</nav>
<div class="clear both"></div>
</div>
</header><aside id="share">
<a class="btn" href="#">+share</a>
<div class="pop-out">
<div class="addthis_toolbox addthis_20x20_style"></div>
</div>
</aside>
</div><!--ls:end[component-1424490816121]--></div></div></div><div class="ls-area" id="ls-row-1-area-2"><div class="ls-area-body" id="ls-gen49355403-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816137"><!--ls:begin[component-1424490816137]--><div class="iw_component" id="1424490816137"><div class="row">
<div class="col col-xs-12 full-width">
<div class="slider-full-width slider-full-width-small slider-full-width-single js">
<div class="slider-items">
<article class="slider-item first">
<div class="image-contain">
<div class="image">
<img class="owl-lazy" alt="Privacy and Cookie Policy" data-src="/resources/boeingdotcom/utility/images/privacy_hero_small.jpg" data-mobile="/resources/boeingdotcom/utility/images/privacy_hero_small_mobile.jpg" data-thumb="/resources/boeingdotcom/utility/images/privacy_hero_small_mobile_thumb.jpg"></div>
</div>
<div class="slider-info tl"><h2>Privacy and Cookie Policy</h2><div class="bottom"></div>
</div>
</article>
</div>
</div>
</div>
</div>
</div><!--ls:end[component-1424490816137]--></div></div></div><div class="ls-area" id="ls-row-1-area-3"><div class="ls-area-body" id="ls-gen49355404-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816138"><!--ls:begin[component-1424490816138]--><div class="iw_component" id="1424490816138"><section data-hash="content_section_no_image" class="block copy-large copy-styles fade-bottom">
<div class="wrap">
<div class="row">
<div class="col col-xs-12">
<h1 class="heading-lg">Boeing Privacy and Cookie Policy</h1>
</div>
</div>
<div class="row">
<div class="col col-xs-12 end">
<div class="row">
<h3 class="heading-md">
</h3><p>Thank you for reviewing the Boeing Privacy and Cookie Policy (&ldquo;Policy&rdquo;). The Boeing Company and its family of companies (&ldquo;Boeing&rdquo;) are sensitive to the issue of confidentiality in online interactions and are committed to protecting individual privacy across our range of websites, products and services (&ldquo;Sites&rdquo;). This Policy is intended to inform you about the approach Boeing Sites displaying this Policy follow when collecting, using and disclosing your information.</p>
<p><b>What data do we collect automatically and why?</b><br /> When you visit Boeing Sites and you have not otherwise identified yourself (e.g., via registration with a Boeing Site), our web servers automatically recognize your domain name, but not your e-mail address. We collect the domain name and monitor general site use and traffic patterns to improve the Sites that we offer. Boeing uses web server logs to collect data for metrics purposes. Examples of the types of data collected in the logs are IP addresses, referral pages, date and time of site access, and site visited. We may use collected data to customize the content and/or layout of our pages for each individual visitor.</p>
<p><b>Do we use cookies or tracers?</b><br /> Cookies are small data files placed on your device by a website when you visit. Boeing may use cookies set by us or other companies for tracking purposes or to make our Sites easier to use. Cookies are currently the best way to effectively identify a unique anonymous visitor and understand how they navigate our Sites. Like many websites, we do not currently respond to &ldquo;do not track&rdquo; browser headers. But with most internet browsers, you can take steps to limit tracking by erasing cookies from your device and by setting your browser to block all cookies or warn you before a cookie is stored. Cookies offer enhanced functionality to the user, but whether you allow a cookie to be placed on your device is up to you.</p>
<p>In some instances, Boeing uses tracking scripts or "tracers" that recognize a unique identifier from a cookie placed on your device by another website. These are used by Boeing to gauge the success of our programs, such as advertising campaigns. For instance, we may use a tracer to determine whether you visit our employment pages after visiting a resume or career site where we placed a banner ad.</p>
<p>Boeing Sites often contain web beacons or similar technologies from third-party analytics providers, which help us compile statistics about the effectiveness of our promotional campaigns or other operations. These technologies enable the analytics providers to set or read their own cookies or other identifiers on your device, through which they can collect information about your online activities across applications, websites or other services. You can opt out of data collection or use by some of these analytics providers by clicking the following links:</p>
<ul class="list-with-bullets">
<li>Google: <a target="_blank" href="http://tools.google.com/dlpage/gaoptout">http://tools.google.com/dlpage/gaoptout</a></li>
<li>DoubleClick: <a href="https://www.google.com/settings/ads/plugin">https://www.google.com/settings/ads/plugin</a></li>
<li>IBM: <a target="_blank" href="http://www-01.ibm.com/software/marketing-solutions/privacy/index.html">http://www-01.ibm.com/software/marketing-solutions/privacy/index.html</a></li>
<li>Adobe: <a target="_blank" href="http://www.adobe.com/privacy/opt-out.html">http://www.adobe.com/privacy/opt-out.html</a></li>
<li>AddThis: <a target="_blank" href="http://www.addthis.com/privacy/opt-out">http://www.addthis.com/privacy/opt-out</a></li>
<li>ScorecardResearch: <a target="_blank" href="https://www.scorecardresearch.com/optout.aspx">https://www.scorecardresearch.com/optout.aspx</a></li>
</ul>
<p>Boeing may also enable third-party tracking mechanisms to collect your information for use in online behavioral advertising. For example, third parties may use the fact that you visited our Sites to target online ads for Boeing services to you on non-Boeing websites. In addition, our third-party advertising networks might use information about your use of our Sites to help target non-Boeing advertisements based on your online behavior in general. For information about behavioral advertising practices, including the ability to opt out, visit the <a target="_blank" href="http://www.networkadvertising.org/understanding-online-advertising">Network Advertising Initiative website</a> or the <a target="_blank" href="http://www.aboutads.info/choices">Digital Advertising Alliance website</a>.</p>
<p><b>Do we collect and use personal information?</b><br /> In some cases, Boeing requests personal information from you, and in other cases we get it by noting how you interact with our Sites. Examples of personal information include name, phone number, e-mail address, and mailing address. Boeing may use your personal information in a variety of ways, including to fulfill underlying transactions on our Sites or to satisfy the purpose of your accessing the Sites. We and our partners also may use the information you provide to send you future communications (including, for example, promotional messages) about Boeing and issues of interest via email, postal mail, fax, SMS and phone as permitted by local law. Although we hope you will find our promotional communications of interest, you may opt out of receiving them by following the instructions included in each message. Please note that we do not consider aggregated information, from which identifiers have been removed, to be personal information.</p>
<p>We will provide you with access to your personal information that we hold for any purpose within practical and legal limits. This includes requests that we correct the data if it is inaccurate or delete the data if Boeing is not required to retain it by law or for legitimate business purposes. Access, correction, or deletion requests can be made by emailing us <a href="mailto:globalprivacy@boeing.com">here</a>.</p>
<p>We may combine personal information collected through our Sites with other information that we or third parties collect about you in other contexts such as our communications with you via email or phone, or your customer service records. We will treat such combined information as personal information and protect it in accordance with this Policy.</p>
<p><b>Do we collect and use location data?</b><br /> When you use Boeing Sites, we may collect and process information about your actual location. We use various technologies to determine location, including IP address, GPS, and other sensors that may, for example, provide us with information on nearby devices, Wi-Fi access points and cell towers. Location data is used in accordance with the section &lsquo;Do we collect and use personal information?&rsquo;, and disclosed in accordance with the section &lsquo;When would we disclose your information?&rsquo;.</p>
<p><b>What security is provided?</b><br /> Boeing does not treat your general interaction with our Sites (e.g., submission of suggestions) as confidential. However, certain Boeing Sites do conduct transactions for which heightened security is appropriate. For instance, certain Boeing Sites encrypt your personal information (e.g., for transmission of credit card data), so that only appropriate personnel are able to decode your information. Note that most internet browsers also offer security alerts that permit you to determine whether your transmissions are protected.</p>
<p><b>When would we disclose your information?</b><br /> We do not rent, sell, or trade any personal information about you (e.g., e-mail addresses) to third parties. Certain Boeing Sites may disclose information to third parties assisting us in processing a transaction requested by you (e.g., credit card service providers). In addition, we may disclose personal information to contractors and service providers acting on our behalf for the purposes identified above (see &ldquo;Do we collect and use personal information?&rdquo;). In order to cooperate with legitimate governmental requests, subpoenas, or court orders, to protect Boeing and/or Boeing's systems and customers, or to ensure the integrity and operation of Boeing and/or Boeing's business and systems, Boeing may access and disclose any information it considers necessary or appropriate under the circumstances.</p>
<p><b>What about children's privacy?</b><br /> Boeing does not knowingly collect, use or disclose personal information from children under 13, or equivalent minimum age in the relevant jurisdiction. If you believe that we have collected personal information about a child under 13, please inform us by email <a href="mailto:globalprivacy@boeing.com">here</a> so that we may delete the information. Additionally, please use this same email address to request removal of content or information that was posted to our Sites when the registered user was under the age of 18.</p>
<p><b>What if data is transmitted internationally?</b><br /> If you are one of our international visitors, we realize that you may want to know whether your personal information will be transferred out of your country of origin. Please be aware that when you register or request a transaction on Boeing Sites, your personal data may be transferred to computers in the United States or any other country where Boeing or its affiliates, subsidiaries or service providers maintain facilities. We take steps to ensure that the data we collect under this Policy is processed according to the provisions of this Policy and the requirements of applicable law wherever the data is located.</p>
<p>The Boeing Company and many of its subsidiaries abide by the U.S.-EU Safe Harbor Framework and the U.S.-Swiss Safe Harbor Framework as set forth by the U.S. Department of Commerce regarding the adequate protection of personal information from the European Economic Area and Switzerland. To learn more about the Safe Harbor program, and to view certifications for participating companies, please visit <a href="http://www.export.gov/safeharbor/">http://www.export.gov/safeharbor/</a>.</p>
<p><b>Does this Policy apply to all Boeing Sites?</b><br /> This Policy applies to visitors of Boeing Sites that link to this Policy. Individual Boeing Sites may adopt different privacy policies that fit transactions taking place on those Boeing Sites. If a Boeing Site has its own privacy policy, the provisions of that policy will take priority if it conflicts with this Policy. Some of our Sites that provide employee and retiree information may provide different policies, in which case they take priority over this Policy. Employees with access to internal Boeing resources should note that this Policy will apply if linked directly from there; otherwise, our internal privacy policies will apply.</p>
<p><b>What about external links?</b><br /> For the convenience of our Site visitors, Boeing may provide links to third party websites that are external to Boeing. These websites are not operated or controlled by Boeing, and Boeing is not responsible for the privacy practices or the content of such external websites.</p>
<p><b>How do we approach privacy for mobile applications?</b><br /> This section of the Policy describes our practices related to the collection, use, disclosure of, and user control over, personal and location information we collect from or about you in the course of providing services through our mobile applications (&ldquo;Apps&rdquo;).</p>
<p>Collection: After download, our Apps may solicit information from you such as login credentials. Logging in generally allows access to account information and App features. You may at times be given the option to enter personal information while using certain features of our Apps. Some of the information you enter may include first and last name, phone number, email, mailing address, passport or government ID (number, country of issue, expiration date), gender, date of birth, and country of residence.</p>
<p>Use &amp; Retention: We use the information about you and your device (including location data) collected through our Apps, as well as other information obtained from our website or network, your device and account for several purposes. These include to maintain and provide you with the services, to respond to your questions and instructions, to maintain the integrity of our network and address security issues, to investigate or take action regarding violations or suspected violations of law or our terms, and to improve Boeing products and services. Boeing will store your personal information for as long as you use the App, and no longer than is necessary for the purposes for which the information was collected or for which it is legitimately further processed.</p>
<p>Disclosure: Boeing will share your personal information as indicated in the section &lsquo;When would we disclose your information?&rsquo;.</p>
<p>User Control: Access, correction, or deletion requests for your personal information can be made by emailing us <a href="mailto:globalprivacy@boeing.com">here</a>.</p>
<p>Location Information: If you have first provided permission through your device, Boeing may obtain pinpointed physical location information from technologies like GPS, Wi-Fi, or cell tower proximity. You are able to withdraw your permission for Boeing to acquire pinpointed location information from your device through your device settings, although Boeing does not control this process. Boeing Apps use the geo-location features (GPS or network-based) to support your use of location-based tools such as airport/map views, city code searches and other features, as-well-as to improve Boeing Apps.</p>
<p><b>What happens to my data if Boeing reorganizes?</b><br /> In the event of a reorganization, merger, sale, joint venture, assignment, transfer, or other disposition of all or any portion of our business, assets or stock, Boeing is likely to disclose your personal information to the new owners, subject to a requirement that such information be used only in accordance with this Policy.</p>
<p><b>How do we keep current?</b><br /> From time to time, Boeing may revise this Policy at its discretion. We note the effective date of the Policy below, so you know when it was last updated. Boeing advises you to check back periodically to review the Policy because users of our Sites will be prospectively bound by the then-current version of this Policy.</p>
<p>Effective Date: October 12, 2015</p></div>
</div>
</div>
</div>
</section>
</div><!--ls:end[component-1424490816138]--></div></div></div><div class="ls-area" id="ls-row-1-area-4"><div class="ls-area-body" id="ls-gen49355405-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1424490816122"><!--ls:begin[component-1424490816122]--><div class="iw_component" id="1424490816122"><footer class="tall">
<a class="" id="back-to-top" href="#top"><span class="text">Back to Top</span><span class="btn"><span class="icon arrow-up-small-white"></span></span></a>
<div class="wrap">
<div class="row">
<div class="col col-xs-2 col-xs-offset-1">
<ul class="utility list-with-title">
<li>
<h3>Utilities</h3>
</li>
<li>
<a href="http://boeing.mediaroom.com/" target="_self">News</a>
</li>
<li>
<a href="http://investors.boeing.com/" target="_self">Investors</a>
</li>
<li>
<a href="/employee-and-retiree.page" target="_self">Employee/Retiree</a>
</li>
<li>
<a href="http://www.boeingstore.com/" target="_self">Merchandise</a>
</li>
<li>
<a href="http://www.boeingsuppliers.com/" target="_self">Suppliers</a>
</li>
<li>
<a href="/features/" target="_self">Features &amp; Multimedia</a>
</li>
</ul>
</div>
<div class="col col-xs-2">
<ul class="categories list-with-title">
<li>
<h3>Categories</h3>
</li>
<li>
<a href="/commercial/" target="_self">Commercial</a>
</li>
<li>
<a href="/defense/" target="_self">Defense</a>
</li>
<li>
<a href="/space/" target="_self">Space</a>
</li>
<li>
<a href="/innovation/" target="_self">Innovation</a>
</li>
<li>
<a href="/boeing100/index.page" target="_self">100</a>
</li>
<li>
<a href="/global/" target="_self">Global</a>
</li>
<li>
<a href="/principles/" target="_self">Our Principles</a>
</li>
<li>
<a href="/careers/" target="_self">Careers</a>
</li>
<li>
<a href="/company/" target="_self">Our Company</a>
</li>
</ul>
</div>
<div class="col col-xs-2">
<ul class="additional list-with-title">
<li>
<h3>Popular Links</h3>
</li>
<li>
<a href="/commercial/#/orders-deliveries" target="_self">Orders &amp; Deliveries</a>
</li>
<li>
<a href="http://www.boeingblogs.com/randy/" target="_blank">Randy&rsquo;s Journal</a>
</li>
<li>
<a href="http://boeing.com/frontiers" target="_self">Frontiers Magazine</a>
</li>
<li>
<a href="/company/tours/" target="_self">Tours</a>
</li>
<li>
<a href="/principles/ethics-and-compliance.page#/speaking-up" target="_self">Ethics Line</a>
</li>
<li>
<a href="/company/key-orgs/licensing/index.page" target="_blank">Licensing</a>
</li>
<li>
<a href="https://investmentrecovery.boeing.com/Default.aspx" target="_blank">Investment Recovery</a>
</li>
<li>
<a href="/faqs-and-requests.page" target="_self">Frequently Requested</a>
</li>
<li>
<a href="/contact-us.page" target="_self">Contact Us</a>
</li>
</ul>
</div>
<div class="col col-xs-2">
<ul class="social list-with-title list-with-bg list-with-icons">
<li>
<h3>Follow Boeing</h3>
</li>
<li>
<a href="https://www.facebook.com/boeingstore" target="_blank"><span class="icon facebook-small"></span><span class="label">Facebook</span></a>
</li>
<li>
<a href="http://www.twitter.com/Boeing" target="_blank"><span class="icon twitter-small"></span><span class="label">Twitter</span></a>
</li>
<li>
<a href="http://www.youtube.com/user/Boeing" target="_blank"><span class="icon youtube-small"></span><span class="label">YouTube</span></a>
</li>
<li>
<a href="https://www.linkedin.com/company/boeing" target="_blank"><span class="icon linkedin-small"></span><span class="label">LinkedIn</span></a>
</li>
<li>
<a href="http://boeing.mediaroom.com/social-media-center" target="_blank"><span class="label">All Social Channels</span></a>
</li>
</ul>
</div>
<div class="col col-xs-3 end">
<div class="row">
<ul class="updates list-with-title">
<li>
<h3>Updates</h3>
</li>
<li>
<a target="_blank" href="/signup.page"><span class="label">Sign Up</span></a>
</li>
</ul>
</div>
<div class="row">
<div class="stock-quote">
<h3>Stock Price</h3>
<p class="stock-quote-name">
<span class="stock-quote-symbol">BA</span> (NYSE)</p>
<span class="stock-quote-img"></span>
<p class="stock-quote-price">
<span class="open" id="stockprice"></span><span class="stock-quote-change"><span class="change" id="stockchange"></span><span id="stockper" class="pchange"></span></span>
</p>
<p class="stock-quote-dt" id="stockdate"></p>
</div>
</div>
</div>
</div>
</div>
</footer><div class="sticky-push"></div><footer class="main">
<div class="contain">
<p class="terms"> 
<a href="/site-terms.page" target="_self">Site Terms</a> | <a href="/privacy-and-cookie-policy.page" target="_self">Privacy &amp; Cookie Policy</a> 
</p>
<p>Copyright &copy; 1995 - 2016 Boeing. All Rights Reserved.</p>
</div>
</footer>
</div><!--ls:end[component-1424490816122]--></div></div></div><div class="ls-row-clr"></div></div></div></div><!--ls:end[body]--></body></html>